<component name="libraryTable">
  <library name="Gradle: androidx.test.services:storage:1.4.2@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/92d9dc014a34a17ce379a59052038d64/jetified-storage-1.4.2/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/92d9dc014a34a17ce379a59052038d64/jetified-storage-1.4.2/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/92d9dc014a34a17ce379a59052038d64/jetified-storage-1.4.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test.services/storage/1.4.2/edb6438b0e7e21c66b22184eebdb13cd5167161a/storage-1.4.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test.services/storage/1.4.2/7653e58ad020a74392900229f15971ffb69d57ea/storage-1.4.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>